body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.25;
}

h2 {
	font-size: 1.75em;
}

.hide {
	display: none;
}

.pageBody {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	min-width: 100vw;
	line-height: 1.5;
}

.pageMain {
	display: flex;
	flex-direction: column;
}

.mainSection,
.aboutSection {
	display: flex;
	flex-direction: column;
	flex: 0 1 auto;
	justify-content: center;
	margin: 2em;
}

.aboutSection {
	margin-top: 0;
}

.card {
	display: flex;
	flex-direction: column;
	margin-bottom: 1em;
	border: 1px solid #000;
}

.card-call {
	padding: 2em;
	background-color: #000;
	color: #fff;
}

.card-callTitle {
	margin-top: 0;
	margin-bottom: 1em;
}

.card-logo {
	width: 12.5em;
	height: 3em;
}

.card-response {
	padding: 2em;
	background-color: #fff;
	color: #000;
}

.actions-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.actions-listItem {
	margin-bottom: 0.75em;
}

.actions-listItem:last-child {
	margin-bottom: 0;
}

input[type="button"],
.button {
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	color: #fff;
	padding: 1em;
	text-transform: uppercase;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
}

.button:hover,
.button:focus {
	background-color: rgba(0,0,0,0.8);
}

.button.button--red {
	background-color: rgba(225,37,27,1);
}

.button.button--red:hover,
.button.button--red:focus {
	background-color: rgba(225,37,27,0.8);
}

.button.button--white {
	background-color: #fff;
	border-color: #000;
	color: #000;
}

.button.button--white:hover,
.button.button--white:focus {
	background-color: rgba(0,0,0,0.2);
}

@media screen and (min-width: 750px) {
	.pageMain {
		flex-direction: row;
	}

	.mainSection {
		max-width: 21.5em;
	}

	.aboutSection {
		margin-top: 2em;
		max-width: 43em;
	}
}